.home_h1{
	font-size:35px;
	color:var(--main-blue);
	font-weight:900;
	
}

.text {
    font-size: 20px;
    margin-top: 20px;
    line-height: 1.5em;
}

.home_h2{
	font-size:25px;
	font-weight:900;
	
}


.page_content{
	margin-top:120px;
	margin-bottom:120px;
	
}


.grey{
	color:#4e4e4e;
}

.about_head{
	background-image:url('../img/about_head.jpg');
	color:#fff;
	padding:50px 80px;	
	background-size:cover;
}

.about_head .home_h1{
	color:#fff;

}

.about_intro .home_h1{
	padding:50px 80px;
	
}

.about_intro .home_h1 .line2{
	padding-left:280px;
	margin-top:10px;
	
}

.about_intro .content{
	position:relative;
	padding-bottom:120px;
	
}

.about_intro .text_container{
	padding: 150px;
    padding-left: 380px;
    color: #fff;
    width: 80%;
    border-radius: 30px 0 0 30px;
    margin-left: auto;
    background-color: var(--main-blue);
    box-sizing: border-box;
	font-size:24px;
	font-weight:700;
}


.text_container.bold{
	font-weight:700;
}


.img .col_td{
	width:50%;
	
}

.about_intro .img{
	width:550px;
	height:350px;
	background-image:url('../img/about_intro.jpg');
	background-position:100%;
	position:absolute;
	top:80px;
	left:100px;
	border-radius:30px;
	border:1px solid #fff;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;	
}

.section{
	padding:0 80px;
	box-sizing:border-box;	
}

.about_section1{
	margin-bottom:80px;
	box-sizing:border-box;
	
}

.about_section1 .col_table{
	width:85%;
	margin-left:auto;
	margin-right:auto;

}

.about_section1 .img{
	text-align:center;
	
}



.about_section1 .col_td{
	padding:20px;
	font-size:18px;

}


/*service*/
.page_content .home_h1{
    margin: auto;
	
}


ul.substances{
	margin:auto;
}

.service1_intro .home_h1{
	padding:50px 80px;
	
}

.service1_intro .home_h1 .line2{
	padding-left:500px;
	
}

.service1_intro p{
	font-weight:700;
	font-size:18px;
	
}

.service_section1{
	margin-bottom:80px;
	padding:0 80px;	
	margin-top:35px;
}

.service_section1 .col_td{
	padding:50px;
	font-size:18px;
	vertical-align:top;
	line-height:1.5em;
}


/*faq*/
.faq_list{
	margin-bottom:80px;
	
}

.faq_list .item{
	background-color:#eeeeee;
	border-radius:5px;
	padding:20px;
	position:relative;
	margin-bottom:10px;
    padding-right: 30px;	
}


.faq_list .item:after{
	content:"\25BE";
	position:absolute;	
	font-size:28px;
	right:15px;
	top:15px;
	transition:all 0.2s;	
}

.faq_list .item.active:after{
	content:"\25BE";
	position:absolute;	
	font-size:28px;
	right:15px;
	top:10px;
	transform:rotate(180deg);
	transition:all 0.2s;
	color:var(--main-blue);
}

.faq_list .question{
	font-size:20px;
	font-weight:700;
	cursor:pointer;
}

.faq_list .answer{
	max-height:0px;
	overflow:hidden;
	transition:all 0.3s;
	
}

.faq_list .active .answer{
	max-height:450px;
	overflow:hidden;
	transition:all 0.8s;
	
}


.faq_list ol li{
	list-style-type: lower-alpha;
	
}

.answer_box{
	padding-top:30px;
	
}


.page_container{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	
}

.filter{
	border:1px solid #ddd;
	border-radius:3px;
	margin-bottom:30px;
}

.filter_header{
	background-color:#eeeeee;
	padding:10px;
	color:var(--main-blue);	
	font-weight:700;
}

.filter_list{
	padding:10px;
}


.filter_list .item{
	padding:20px 0px;
	text-align:center;
}

.filter_list .partno_list .partno{
	padding:3px;
	display:inline-block;
}


.filter_list .brand_logo {
	max-width:150px;
	margin-left:auto;
	margin-right:auto;
}

.filter_list .partno_list .partno a{
	display:inline-block;
	border:1px solid #ddd;
	font-size:14px;
	padding:8px;
	color:#424242;
}

.cat .item{
	text-align:left;
	padding:15px;	
	
}

.cat .item a{
	color:#3c3c3c;
	font-size:15px;
	
}

.product_list{
	background-color:#f7f7f7;
	border-radius:3px;
	padding:15px;
	
}

.product_list .item{
	background-color:#fff;
	padding:10px;
	padding-bottom:55px;
	margin-bottom:10px;
	
}

.product_list .item:last-child{
	margin-bottom:10px;
	
}

.product_list .img_container{
	width:150px;
	border:1px solid #ddd;
	
	
}


.product_list .partno{
	font-size:20px;
	font-weight:700;
	
}

.product_list .brand{
	font-size:18px;
	font-weight:700;
	color:var(--main-blue);
	margin-bottom:15px;
	
}

.product_info td{
	padding:5px 15px;
}

.product_info td:first-child{
	padding:5px 0px;
}

.product_btn{
	float:right;
	
}

.datasheet_btn{
	font-size:14px;
	font-weight:700;
	cursor:pointer;
	display:inline-block;
}

.datasheet_btn img{
	font-size:14px;
	font-weight:700;
	width:20px;
	vertical-align:middle;
	margin-right:5px;
}

.rfq_form{
	padding-top:80px;
	
}

.rfq_btn{
	display:inline-block;
	background-color:var(--main-blue);
	border-radius:3px;
	color:#fff;
	cursor:pointer;
	padding:5px 8px;
	font-size:14px;
	font-weight:700;
	margin-left:20px;
	
}


.rfq_list .col_th .col_td{
	padding:0px 0px;
	padding-right:2px;

}

.rfq_list .col_td{
	padding:5px 0px;
	padding-right:2px;

}

.rfq_list .item{
	position:relative;
}

.rfq_list input{
	height:40px;
	background-color:#f2f3f5;
	border:0px;
	border-radius:3px;
}

.rfq_list label{
	display:block;
	margin-bottom:3px;
}


.rfq_list input::placeholder{
	color:#f2f3f5;
}

.rfq_list textarea::placeholder{
	color:#f2f3f5;
}



.rfq_list input{
	border-radius:0px;
	
}

.rfq_list .col_td:first-child input{
	border-radius:3px 0 0 3px;

}

.ad_list {
	padding:40px 15px;
	text-align:center;
}

.rfq_list .col_td:last-child input{
	border-radius:0 3px 3px 0;

}

.btn_container{
	text-align:center;
	
}

.send_btn{
	background-color:var(--dark-blue);
	border-radius:3px;
	padding:10px;
	color:#fff;
	display:inline-block;
	width:120px;
	cursor:pointer;
	font-weight:700;
}

.rfq_list .close_btn{
	position:absolute;
	right:-22px;
	top: 10px;
	cursor:pointer;
	
}

.close_btn .bar1, .close_btn .bar2, .close_btn .bar3 {
  width: 19px;
  height:3px;
  background-color: var(--main-blue);
  margin: 5px 0;
  transition: 0.4s;
}

.close_btn .bar1 {
  -webkit-transform: rotate(-45deg) translate(-7px, 4px);
  transform: rotate(-45deg) translate(-7px, 4px);
}

.close_btn .bar2 {
  -webkit-transform:rotate(45deg) translate(-1px, 1px);
  transform:rotate(45deg) translate(-1px, 1px);
}

.add_new{
	font-weight:700;
	color:var(--main-blue);
	
}


.contact_form{
	margin-top:30px;
	
}

.contact_form textarea{
	border:0px;
	background-color:#f2f3f5;	
	border-radius:3px;
}


.contact_form input{
	height:40px;
	background-color:#f2f3f5;
	border:0px;
	border-radius:3px;
}


.contact_form .col_td{
	padding:15px;
}


.contact_form .col_td:first-child{
	padding-left:0px;
}

.contact_form .col_td:last-child{
	padding-right:0px;
}

.contact_form .textbox{
	margin-top:15px;
}

.contact_form input::placeholder{
	color:#f2f3f5;
}

.contact_form textarea::placeholder{
	color:#f2f3f5;
}



.contact_info{
	text-align:center;
	margin-bottom:50px;
	
}
.contact_info .col_td{
	width:10%;
	vertical-align:top;
	
}

.contact_info .img_container{
	min-height:100px;
	
}

.contact_info .label{
	font-weight:700;
	margin-bottom:5px;
	
}

.contact_info .info{
	font-size:15px;
	
}

.text_title{
	font-size:24px;
	margin-top:20px;
	line-height:1.5em;
	font-weight:700;
	color:var(--main-blue);
	
}
.text{
	font-size:20px;
	margin-top:20px;
	line-height:1.5em;
	
}

.payment_logo{
	margin-top:80px;
	
	
}

.payment_logo img{
	margin-top:10px;
	margin-bottom:15px;
	margin-right:30px;
	
}

.global .text{
	font-weight:900;
	text-align:center;
	margin-top:30px;
}

.choose_intro .line2{
	overflow:auto;
}

.choose_intro .line2 .qualityIMG{
	float:left;
	width:30%;
	padding:1.66%;
}

.blue_box{
    padding: 30px;
    padding-left: 15%;
    color: #fff;
    width: 80%;
    border-radius:0 30px  30px 0;
    margin-right: auto;
    background-color: var(--main-blue);
    box-sizing: border-box;
    font-size: 20px;
}

.blue_box ul{
  list-style-type: disc;  
	list-style-position: outside;
}

.blue_box li{
   margin-bottom:15px;
}

.blue_box li:last-child{
   margin-bottom:0px;
}

.service_boxlist {
	padding:20px 50px;
	
}

.service_boxlist .col_td{
	vertical-align:top;
}

.service_boxlist .box{
	border:1px solid #ddd;
	padding:15px;
    min-height: 320px;
}

.service_boxlist .box .title{
	font-size:24px;
	font-weight:700;
	margin-bottom:15px;
}

.service_boxlist ul{
  list-style-type: disc;  
	list-style-position: outside;
	padding-left:20px;
}

.service_boxlist ul{
  list-style-type: disc;  
	list-style-position: outside;
	padding-left:20px;
}

.section{
	padding:30px 0;
	
}

.linecard_section {
	position:relative;
}



.linecard_section .title{
	background-color:var(--main-blue);
	border-radius:3px;
	padding:10px 20px;
	display:inline-block;
	color:#fff;
	font-weight:700;
	font-size:24px;
	position:absolute;	
	top:15px;
	left:-15px;
}


.linecard_section .brand_container{
	border-radius:3px;
	border-radius:3px;
	border:1px solid #ddd;
	padding:50px 30px;
	display:inline-block;
	color:#fff;
	font-weight:700;
	font-size:24px;
}


.linecard_section .brand_logo{ 
	width:21.5%;
	display:inline-block;
	margin:0 15px;
}

.linecard_section img{ 
	vertical-align:middle;
	text-align:center;
}

.application_list{
	width:60%;
	margin-left:auto;
	margin-right:auto;
	
}
.application_list .bg_contianer{
	padding:80px;
	color:#fff;
	text-align:center;
    height: 450px;
    background-size: cover;
	border: 3px solid #fff;	
}

.application_list .bg_contianer .title{
	font-size:35px;
	font-weight:700;
	margin-bottom:20px;
}


.about_section1 .col_td:first-child{
	width:50%;
	
}
.about_section1 .col_td:last-child{
	width:50%;
	
}

.qty_input{
	width:10%;
	
}

.control_menu li{
	list-style:none;
	
}

@media (max-width: 1499px) {
	.about_intro .text_container {
		padding: 100px 50px;
		padding-left: 480px;	
		
	}	
}	


@media (max-width: 1199px) {
	.about_intro .img {
		width: 450px;
		height: 300px;
	}
	
	.about_intro .text_container {
		padding: 150px;
		padding-left: 380px;	
		
	}
	
	.about_section1 .col_table{
		width:100%;

	}
	
	.about_section1 .col_td{
		display:block;

	}
	
	.about_section1 .col_td:first-child{
		width:100%;
		
	}

	.about_section1 .col_td:last-child{
		width:100%;
		
	}

	.about_section1 .text{
		font-size:20px;
		margin:0 auto;
		
	}
	
	
	.section .col_td{
		width:100%!important;
		
	}

}
	

@media (max-width: 996px) {
	.about_intro .home_h1{
		padding: 50px 20px;
		padding-top:0px;
	}
	
	.about_intro .home_h1 .line2{
		padding-left: 0px;
		
	}
	
	.choose_intro .line2 {
		margin-left: 0px;
	}
	
	.about_intro .text_container {
		padding: 50px;
		padding-left: 150px;
		margin-top: 100px;
		padding-top: 200px;
	}	
	
	.about_intro .content{
		padding-bottom: 20px;
		
	}
	
	.about_intro .img {
		top: -100px;
		left: 100px;
	}
	

	.service1_intro .home_h1 .line2{
		padding-left: 0px;
		
	}
	.service1_intro .home_h1{
		    padding: 50px 30px;
		
	}
	
	.about_section1 .text{
		font-size:20px;
		margin:0 auto;
		
	}
	
	.application_list{
		width:100%
		
	}


}


@media (max-width: 767px) {
	
	.page_content .home_h1{
		padding:0;
	}
	
	.contact_info .col_td{
		width:100%;
		padding:25px;
	}


	.contact_form .col_td:first-child{
		padding:0px;	
		padding-bottom:15px		
	}
	
	.contact_form .col_td:last-child{
		padding:0px;
		padding-bottom:15px
		
	}
	
	.contact_form .col_tr{
		padding:0px;
		border-bottom: 0px solid #ddd;
	}
	
	.about_intro .text_container {
		padding-left: 50px;
		width: 90%;
	}	
	
	.about_intro .content{
		padding-bottom: 20px;
		
	}
	
	.about_intro .img {
		top: -100px;
		left: 30px;
	}
	
	.rfq_list .col_th{
		display:none;
		
	}
	
	.qty_input{
		width:100%;
		
	}	
	
	.linecard_section .brand_container{
		text-align:center;
		
	}
	
	.linecard_section .brand_logo{
		width:50%;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:25px;
		
	}
	
	.contact_form label{
		display:none;
	}
	
	.rfq_list label{
		display:none;
	}
	
	.contact_form input::placeholder{
		color:#888;
	}

	.contact_form textarea::placeholder{
		color:#888;
	}
	
	.rfq_list input::placeholder{
		color:#888;
	}

	.rfq_list textarea::placeholder{
		color:#888;
	}
	
	.rfq_form{
		width:98%;
		
	}
	
	.about_section1 .text{
		width:95%;
		
	}
	
	.text_container p{
		width:95%;
		
	}

	.application_list .col_tr{
		border-bottom:0px;
		
	}
	
	.application_list .bg_contianer{
		height:380px;
		padding: 80px 5px;
	}
	
	.application_list .bg_contianer .title{
		font-size:30px;
		
	}
	
	.linecard_section {
		position:relative;
	}
	
	.linecard_section {
		padding:15px;
		box-sizing:border-box;
		
	}
	
	.linecard_section .title{
		    top: 5px;
			left: -5px;
		
	}
	
	.about_head{
		    padding: 50px 20px;
		
		
	}
}